{
  "windom": {
    "navigationBarTitleText": "拼团订单",
    "backgroundTextStyle": "light",
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#eeeeee"
  },
  "usingComponents": {
    "warn": "/components/long_warn/long_warn",
    "privacy_pop": "/components/privacy_pop/privacy_pop"
  }
}